.nav-cards {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.nav-cards:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: var(--dark-grey);
    border-radius: 50px 0 0 50px;
}

.nav-cards-list {
    gap: 20px 0;
}

.nav-slider-dropdown-area p {
    font-family: var(--secondary-font);
    margin: 0 0 6px;
}

.nav-cards__heading {
    margin: 0 0 20px;
}

.nav-slider-dropdown-area .choices__inner {
    background: var(--off-black);
    color: var(--text-color);
    font-size: 16px;
    padding: 10px 15px !important;
    min-height: 41px;
    height: 41px;
    border: none;

}

.nav-slider-dropdown-area .choices__list--single {
    padding: 0;
}

.nav-slider-dropdown-area {
    margin: 0 0 20px;
}

.nav-slider-dropdown-area .choices[data-type*='select-one']:after {
    content: "\e900";
    font-family: 'rehack-icons';
    font-size: 16px;
    right: 15px;
    font-weight: normal;
    top: 50%;
    transform: translate(0, -50%);
    margin: 0;
    width: auto;
    height: auto;
    color: var(--primary-color);
    border: none;
}

.nav-slider-dropdown-area .choices[data-type*='select-one'] .choices__input {
    display: none;
}

.nav-slider-dropdown-area .choices__list--dropdown .choices__item {
    padding: 9px 15px;
    font-size: 15px;
    background: var(--off-black);
}

.nav-slider-dropdown-area .choices__list--dropdown {
    border: none !important;
}

.nav-card-slider-for .slick-slide {
    vertical-align: top;
}

.nav-cards__bg-icon {
    position: absolute;
    right: -38px;
    bottom: -42px;
    z-index: -1;
    width: 262px;
}

@media(min-width: 768px) {
    .nav-card-slider-nav .slick-slide {
        margin: 0 0;
        padding: 25px;
    }

    .nav-card-slider-nav-slide {
        font-size: 20px;
        font-family: var(--primary-font);
        font-weight: normal;
        color: var(--white);
        text-transform: uppercase;
        cursor: pointer;
    }

    .nav-card-slider-nav .slick-arrow {
        top: 50%;
        transform: translate(0, -50%);
        left: 0;
        margin: 0;
    }

    .nav-card-slider-nav .slick-next {
        left: unset;
        right: 0;
    }

    .nav-card-slider-nav .slick-slide.slick-current .nav-card-slider-nav-slide {
        color: var(--primary-hover-color);
        text-shadow: 0px 0px 30px rgba(11, 232, 129, 0.5);
        font-family: var(--secondary-font);
    }

    .nav-card-slider-nav {
        margin: 0 0 17px;
    }

    .nav-cards__heading {
        margin: 0 0 25px;
    }

    .nav-cards-list {
        gap: 32px 0;
    }

    .nav-cards:after {
        border-radius: 100px 0 0 100px;
    }

    .nav-cards__bg-icon {
        right: -52px;
        bottom: -21px;
        width: 394px;
    }

    .nav-card-slider-nav:after {
        content: "";
        position: absolute;
        width: 120px;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(90deg, rgba(65, 65, 65, 1) 0%, rgba(65, 65, 65, 0) 100%);
        z-index: 1;
    }

    .nav-card-slider-nav:before {
        zoom: normal;
        content: "";
        position: absolute;
        width: 120px;
        height: 100%;
        top: 0;
        right: 0;
        background: linear-gradient(270deg, rgba(65, 65, 65, 1) 0%, rgba(65, 65, 65, 0) 100%);
        z-index: 1;
    }
}

@media(min-width: 1200px) {
    .nav-card-slider-nav-slide {
        font-size: 24px;
    }

    .nav-card-slider-nav .slick-slide.slick-current .nav-card-slider-nav-slide {
        color: var(--primary-color);
    }

    .nav-card-slider-nav-slide:hover {
        color: var(--primary-color);
        text-shadow: 0px 0px 30px rgba(11, 232, 129, 0.5);
    }

    .nav-card-slider-for .slick-slide {
        margin: 30px;
    }

    .nav-card-slider-for {
        margin: -30px;
    }

    .nav-cards__heading {
        margin: 0 0 15px;
    }

    .nav-card-slider-nav {
        margin: 0 0 35px;
    }

    .nav-card-slider-nav .slick-slide {
        margin: 0 0;
        padding: 25px;
    }
}